#toolbar_documentViewer_wrap #toolbar_documentViewer{
    margin-top: 0px !important;
}

#pagesContainer_documentViewer_parent {
    padding-top: 15px !important;
}

.flowpaper_viewer_container {
    background-color: rgba(255, 255, 255, 0) !important;
    box-sizing: border-box !important;
    padding-top: 3rem !important;
}

#pagesContainer_documentViewer_arrowright:hover{
    border-left-color: #581c0c !important;
}

#pagesContainer_documentViewer_arrowleft:hover{
    border-right-color: #581c0c !important;
}

.flowpaper_viewer_container {
    padding-top: 0px !important;
}

#documentViewer{
    display: flex !important;
    align-items: center;
}